body {
    margin: 0px;
}
li {
    list-style: none;
}
* {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
a {
    text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
select,
ul {
    margin: 0;
}
img {
    border: 0;
    -ms-interpolation-mode: bicubic;
}
p {
    margin: 0;
}
p.p_first {
    margin-top: 0;
}
p.p_last {
    margin-bottom: 0;
}
ul {
    padding: 0;
    list-style: none;
}
input,
textarea,
a,
select {
    outline: 0;
}
.deal {
    width: 1000px;
    margin: 0 auto;
}.body_all {
    float: left;
    width: 100%;
    background: #fffcf5;
}.header_cd {
    background: #cc5269;
    float: left;
    width: 960px;
    z-index: 99999999;
    position: fixed;
    margin-left: 20px;
    border-radius: 0px 0px 19px 19px;
    overflow: hidden;
}.header_cd ul {
    width: 925px;
    margin-left: 20px;
    height: 83px;
    float: left;
    margin-bottom: 0px;
}.bc_home_pc {
    float: left;
    padding: 0px 20px 0px 22px;
    color: #ffffffcc;
    background: #b8425a;
    font-weight: 200;
    width: 920px;
    font-size: 12px;
    text-transform: uppercase;
    height: 41px;
    letter-spacing: 0.55px;
    margin-left: 0px;
    line-height: 41px;
}.top_bbbbbbb li {
    font-size: 15.5px;
    line-height: 34.5px;
}.BBT_Rehab_Works {
    float: left;
    margin-left: 20px;
}.how-grid .how-card {
    background-color: white;
    border-radius: 19px;
    padding: 15px;
    margin-right: 20px;
    float: left;
    width: 440px;
    color: #44312b;
    margin-bottom: 20px;
    box-shadow: 0px 0px 5px 1px #ce607212;
}.how-grid .how-card p.i_cion {
    float: left;
    width: 70px;
    text-align: center;
    font-size: 38px;
    background: #fde8bb;
    border-radius: 16px;
    margin-right: 10px;
    line-height: 70px;
    height: 70px;
}.how-grid .how-card p {
    float: right;
    width: 358px;
    text-align: justify;
    font-size: 16px;
    line-height: 29px;
    margin-top: 5px;
}.how-grid .how-card h3 {
    font-size: 16.9px;
    line-height: 25px;
    font-weight: 690;
}span.sub_duration {
    float: right;
    width: 358px;
    line-height: 28px;
    border-top: 1px dashed #573d3240;
    padding-top: 8px;
    margin-top: 8px;
    text-align: justify;
}.ab_bbt_rehab {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}.ab_bbt_rehab ul {
    width: 960px;
    float: left;
    padding: 8px 20px;
    margin-bottom: 0px;
}.ab_bbt_rehab ul table {
    border-collapse: collapse;
    width: 100%;
}.ab_bbt_rehab ul tr {
    background-color: #e8d3aa;
}.ab_bbt_rehab ul th {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: left;
    background-color: #ce6072;
    color: white;
}.content_ph_bbt td, th {
    padding: 8px 8px 8px 15px;
    line-height: 30px;
    color: #44312b;
    font-size: 16px;
    border: none;
}.ab_bbt_rehab ul td strong, th strong {
    font-weight: 500;
    font-size: 16px;
}.video-responsive.home_video {
    float: left;
    width: 960px;
    margin-left: 20px;
    padding-bottom: 15px;
}.images_doc {
    width: 376px;
    margin-bottom: 10px;
    float: left;
    margin-left: 20px;
    border-radius: 19px;
    margin-top: 50px;
    overflow: hidden;
    background: #fff;
    border: 1px solid #e9e9e9;
}
.right_Reco_plan.bottom_sss section li {
    line-height: 34.8px;
}.images_doc img {
    width: 100%;
}.images_doc p {
    float: left;
    width: 90%;
    text-align: justify;
    margin-top: 10px;
    line-height: 31px;
    font-size: 16px;
    color: #44312b;
    margin-left: 5%;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
}.right_Reco_plan {
    float: right;
    margin-right: 20px;
    width: 565px;
    margin-top: 39px;
}.right_Reco_plan h3 {
    text-transform: uppercase;
    font-size: 25px;
    color: #ce6072;
    margin-left: 0px;
    margin-top: -25px;
    width: 100%;
    line-height: 29px;
    font-weight: 690;
    float: left;
    text-align: center;
    margin-bottom: 10px;
}.right_Reco_plan section ul {
    float: left;
    width: 94%;
    background: #ffffff;
    padding: 2% 3%;
    border-radius: 19px;
    box-shadow: 0px 0px 0px 1px #e9e9e9;
}.right_Reco_plan section li {
    float: left;
    width: 100%;
    text-align: justify;
    margin-top: 10px;
    line-height: 31px;
    font-size: 17px;
    color: #44312b;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
}.right_Reco_plan section li:last-child {
    border-bottom: 0px solid #e9e9e9;
    padding-bottom: 0px;
}.blob {
    border-radius: 100px;
    box-shadow: 0 0 0 0 rgb(0 0 0);
    transform: scale(1);
    animation: pulse-black 2s infinite;
    cursor: pointer;
}.p_title {
    text-transform: uppercase;
    font-size: 21px;
    font-weight: 690;
    color: #ce6072;
}.ab_bbt_rehab ul p {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 16.9px;
    line-height: 41px;
    color: #3e302c;
    font-weight: 400;
    margin-top: 0px;
}.ab_bbt_rehab ul .Why-Trust-BBT-Rehab {
    width: 980px;
    margin-top: 15px;
    float: left;
    margin-bottom: 5px;
}.ab_bbt_rehab ul .Why-Trust-BBT-Rehab td {
    background-color: white;
    border-radius: 19px;
    padding: 25px;
    margin-right: 10px;
    float: left;
    width: 263.68px;
    margin-bottom: 10px;
    box-shadow: 0px 0px 5px 1px #ce607212;
}.ab_bbt_rehab ul p {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 16.9px;
    line-height: 41px;
    color: #3e302c;
    font-weight: 400;
    margin-top: 0px;
}.BBT_Rehab_Works {
    float: left;
    margin-left: 20px;
}section.bbt-how {
    float: left;
    margin-top: 20px;
}.ab_bbt_rehab {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}.Final_CTA {
    float: left;
    margin-top: 15px;
    padding: 0px;
    width: 960px;
    white-space: nowrap;
    position: relative;
    overflow: scroll;
    padding-bottom: 12px;
    z-index: 1;
    margin-left: 0px;
    margin-bottom: -5px;
}.Final_CTA a img {
    width: 218px;
    border-radius: 19px;
    margin-right: 5px;
}h3.title_start_now_bbt {
    float: left;
    width: 100%;
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    color: #ce6072;
    line-height: 35px;
    margin-bottom: -28px;
}.commentForm_cus_list {
    float: left;
    width: 918px;
    margin-top: 20px;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 15px;
    margin-left: 20px;
    border: 1px dashed #44312b3b;
}.commentForm_cus_list h3 {
    font-size: 21.9px;
    font-weight: 690;
    color: #ce6072;
    margin-bottom: 0px;
    text-align: center;
    margin-top: 11px;
    padding-bottom: 15px;
    float: left;
    margin-left: 7.5%;
    width: 85%;
    border-bottom: 1px dashed #d4cfce;
}span.bbt_rehab_intro {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #69534d;
}.commentForm_cus_list input {
    padding: 0px 15px 1px 15px !important;
    font-size: 18px !important;
    height: 39px;
    border: 1px solid #ce60725c !important;
    width: 290px !important;
    color: #cc5269;
    letter-spacing: 1px;
    float: left;
    border-radius: 10px !important;
    margin-right: 15px;
    margin-bottom: 15px;
}.commentForm_cus_list textarea {
    font-size: 18px;
    border: 1px solid #ce60725c;
    border-radius: 10px;
    width: 885px;
    margin-bottom: 8px;
    padding: 15px 15px 68px 15px;
}.commentForm_cus_list button.btn_post {
    float: right;
    font-size: 18px;
    background: #cc5269;
    color: #fff;
    border: none;
    padding: 8px 15px 8px 15px;
    font-weight: 600;
    border-radius: 12px;
    margin-top: -63px;
    position: relative;
    margin-right: 10px;
}button {
    background: #2189ff;
    color: #fff;
    border: 0;
    padding: 12px 16px;
    border-radius: 10px;
    font-weight: 600;
    cursor: pointer;
    font-size: 15px;
    letter-spacing: 0.5px;
}.feedback_info {
    float: left;
    width: 930px;
    border-radius: 19px;
    margin-top: 0px;
}.feedback_info li {
    float: left;
    margin-bottom: 0px;
    margin-top: 0px;
    width: 440px;
    padding: 10px;
}.feedback_info li .info_name_and_post {
    float: left;
    width: 373px;
}.feedback_info li .info_name_and_post h5 {
    font-size: 17px;
    color: #cc5269;
    font-weight: 600;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: -10px;
}.feedback_info li .info_name_and_post p {
    float: left;
    width: 100%;
    line-height: 33px;
    font-weight: 390;
    font-size: 16.9px;
    color: #3e302c;
}i.time_post_cpmment {
    font-size: 15px;
    color: #8f8481;
    font-style: normal;
}.feedback_info li span.answer_by_bbt {
    line-height: 30px;
    text-align: justify;
    font-size: 15px;
    color: #69534d;
    font-weight: 300;
    margin-top: 0px;
    float: left;
}b.border_left_aw {
    float: left;
    width: 1px;
    height: 88px;
    background: #8a817f47;
    margin-top: 15px;
    margin-right: 11px;
    margin-left: 10px;
}h6.bbt_rehab_answer {
    font-size: 18px;
    font-weight: 500;
    color: #cc5269;
    float: left;
    margin-right: 5px;
}i.time_post_answer {
    font-size: 15px;
    color: #8f8481;
    font-style: normal;
}.news_all {
    float: left;
    margin-left: 20px;
}.box_topic.home {
    float: left;
    margin-top: 0px;
    border-radius: 0px;
    background: none;
    padding: 0px;
    box-shadow: 0px 0px 0px 0px #000;
    width: 960px;
    padding-bottom: 5px;
    white-space: nowrap;
    margin-bottom: 15px;
    position: relative;
    overflow: scroll;
}.box_topic {
    float: left;
    background: #ede1c4;
    border-radius: 19px;
    padding: 10px;
    width: 939px;
    box-shadow: 0px 0px 0px 1px #e8dcbc;
    margin-top: 20px;
}.news_all li {
    float: left;
    width: 231px;
    margin-right: 12px;
    background: #f4e5c1;
    border-radius: 19px;
    height: 250px;
    margin-bottom: 20px;
    overflow: hidden;
}.news_all li a.image_link {
    float: left;
    width: 100%;
    height: 155px;
    overflow: hidden;
    margin-bottom: 5px;
}.news_all li img {
    float: left;
    width: 100%;
    transition: all .3s;
}.news_all li h4.title_home a {
    font-size: 15px;
    line-height: 26px;
    float: left;
    width: 90%;
    font-weight: 500;
    color: #3e302c;
    margin-left: 5%;
}.bricin_footer {
    float: left;
    width: 960px;
    margin-left: 20px;
    margin-bottom: 10px;
    margin-top: 10px;
}.bricin_footer ul {
    width: 100%;
    float: left;
}.info_bbt_rehab {
    float: left;
    border-radius: 20px;
    width: 100%;
    background: #cc5269;
    padding-top: 10px;
}.bricin_footer ul img {
    float: left;
    width: 100%;
}.home_news_info_img a img, .phase_all a img, .news_all li a img, div#popupTrigger_footer_btn img {
    transition: transform 0.3s ease;
}a.lg {
    float: left;
    width: 100%;
    overflow: hidden;
}.info_bbt_rehab_add {
    float: left;
    width: 350px;
    margin-top: -416px;
    background: #aa3e51;
    padding: 15px;
    margin-bottom: 20px;
    border-radius: 16px;
    margin-left: 20px;
}.bricin_footer ul span.adress_vina {
    float: left;
    color: #fff;
    line-height: 28px;
    width: 100%;
    text-align: justify;
    margin-top: 0px;
    border-top: 0px solid #ffe779;
    padding-top: 0px;
    font-weight: 300;
    margin-left: 0px;
    font-size: 16px;
}.bricin_footer ul p.info_hotline {
    float: left;
    width: 98%;
    margin-top: 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    padding-top: 5px;
}.bricin_footer ul p.info_hotline b {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    float: right;
    letter-spacing: 0.5px;
}.bricin_footer ul p.info_hotline b a {
    color: #fff;
    font-size: 17px;
}.doitac_content {
    float: left;
    white-space: nowrap;
    overflow: scroll;
    padding-bottom: 0px;
}.bricin_footer .doitac_content img {
    width: 42px;
    background: #fff;
    border-radius: 12px;
    margin-right: 5px;
    margin-left: 0px;
    height: auto;
}.footer_cd {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    padding-bottom: 10px;
}.chinh_sach {
    width: 100%;
    text-align: center;
}.chinh_sach.ft_pc {
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
}.chinh_sach.ft_pc a {
    text-align: center;
    color: #cc5269;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 12px;
    padding: 0px 15px;
    line-height: 22px;
}.popup .popup__container {
    border-radius: 39px;
}.form_dk_nho_popup {
    float: left;
    width: 100%;
    border-radius: 12px;
}.content_dk {
    float: left;
    width: 46px;
    position: relative;
}form.fill_payment_information.form_popup {
    background: #cc5269;
    float: left;
    width: 100%;
    padding-top: 12px;
    border-radius: 0px 0px 20px 20px;
}.form_dk_nho_popup .content_dk .line {
    float: left;
    width: 94%;
    margin-bottom: 10px;
    margin-left: 3%;
}.popup__content .line {
    width: 93.2%;
    margin-left: 3.8%;
    float: left;
    margin-top: 0px;
    margin-bottom: 5px;
}.line {
    width: 459px;
    margin-left: 20px;
    float: left;
    margin-bottom: 10px;
}.Country {
    float: left;
    width: 100%;
    margin-top: 2px;
    margin-bottom: 6px;
}.Country span.country-code {
    float: left;
    width: 15%;
    background: #fff;
    padding-left: 0%;
    text-align: center;
    color: #cc5269;
    font-size: 21px;
    height: 51px;
    border-radius: 12px 0px 0px 12px;
    line-height: 55px;
    font-weight: 690;
}.Country span.country-phone-code {
    float: left;
    width: 15%;
    background: #fde8bb;
    padding-left: 0%;
    text-align: center;
    color: #cc5269;
    font-size: 21px;
    height: 51px;
    line-height: 55px;
    font-weight: 690;
}.popup__content .line input {
    padding: 5px 3.5% 0px 3.5%;
    font-size: 22px;
    height: 46px;
    border: none;
    width: 63%;
    font-weight: 600;
    color: #cc5269;
    margin-left: -5%;
    letter-spacing: 1px;
    float: right;
    border-radius: 0px 12px 12px 0px;
}.form_dk_nho_popup span.chars-count.badge.badge-primary.blob {
    margin-top: 42px;
    position: absolute;
    right: 12px;
}span.chars-count.badge.badge-primary.blob {
    float: right;
    width: 16px;
    height: 16px;
    text-align: center;
    line-height: 16px;
    color: #ffffff;
    font-weight: 500;
    font-size: 12px;
    z-index: 9;
    position: relative;
    margin-bottom: -39px;
    margin-right: 2.9%;
    background: #cc5269;
    margin-top: -28px;
}.button.fl {
    float: left;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
}.form_dk_nho_popup .content_dk .button.fl a {
    background: none;
    text-align: center;
    padding: 0px;
    width: auto;
}.button.fl a img.bt_payment {
    transition: transform 0.3s ease;
}.button.fl a .checkmark {
    font-size: 9px;
    position: relative;
    float: left;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
    margin-top: 2px;
    margin-left: 9.9px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: -12px;
    letter-spacing: 0.5px;
}.home_container_news {
    width: 960px;
    margin-left: 20px;
    float: left;
    margin-top: 20px;
}.detail_content_BC {
    width: 928px;
    background: #fde8bb;
    border-radius: 69px;
    padding: 10px 15px;
    margin-left: 0px;
    float: left;
    margin-bottom: 15px;
}.detail_content_BC a {
    float: left;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 15px;
    color: #ce6072;
    font-weight: 600;
}i.icon_bc {
    font-size: 22px;
    font-style: normal;
    line-height: 18px;
    float: left;
    margin-right: 5px;
    color: #ce6072;
}.News_detail_body strong {
    font-weight: 590;
    font-size: 18px;
}.news_content_news li {
    list-style: disc;
    font-size: 16px;
    margin-left: 19px;
}.card_video {
    float: left;
    width: 100%;
}
.card_video .video_news {
    float: left;
    width: 100%;
}.card_video .video_news video {
    float: left;
    width: 100%;
    border-radius: 19px;
}
.detail_news {
    float: left;
    width: 680px;
    background: #fff6e2;
    padding: 20px;
    border-radius: 20px;
    overflow: hidden;
    margin-bottom: 10px;
}.detail_news .new_h2.news_hhh {
    font-weight: 500;
    line-height: 35px;
    float: left;
    width: 100%;
    font-size: 18px;
    margin-left: 0px;
    text-align: justify;
    color: #44312b;
    margin-bottom: 5px;
}.btn_start {
    float: left;
    width: 90%;
    background: #cc5269;
    color: #fff;
    padding: 5px 5%;
    border-radius: 12px;
    margin-bottom: 15px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 10px;
    font-weight: 600;
}.new_h3_news {
    float: left;
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    margin-left: 0%;
    line-height: 35px;
    text-align: justify;
    color: #44312b;
    margin-bottom: 5px;
    margin-top: 5px;
}
.home_container_news {
    padding-top: 118px;
    width: 960px;
    margin-left: 20px;
}.nav_detail.breadcrumbs {
    width: 928px;
    background: #fde8bb;
    border-radius: 69px;
    padding: 10px 15px;
    margin-left: 0px;
    float: left;
    margin-bottom: 15px;
}.detail_content_BC i.icon_bc {
    float: left;
    margin-right: 5px;
    color: #cc555c;
}
.nav_detail.breadcrumbs i.icon_bc {
    float: left;
    margin-right: 5px;
    color: #cc555c;
}.nav_detail.breadcrumbs a {
    float: left;
    text-transform: uppercase;
    margin-right: 5px;
    font-size: 15px;
    color: #ce6072;
    font-weight: 600;
}
ul.list_news.list_info li {
    float: left;
    width: 100%;
    margin-bottom: 25px;
}
ul.list_news.list_info li:last-child {
    margin-bottom: 0px;
}
ul.list_news.list_info {
    float: left;
    width: 705px;
    border-radius: 18px;
    margin-top: 0px;
    background: none;
    padding: 0px;
    margin-bottom: 20px;
}
.detail_news h1.title_news {
    float: left;
    color: #cc5269;
    width: 100%;
    font-size: 22.9px;
    text-align: justify;
    line-height: 41px;
    font-weight: 600;
    margin-top: 15px;
    padding-bottom: 10px;
    margin-bottom: 5px;
    text-transform: none;
    border-bottom: 5px solid #d77c8b6e;
}h2.new_h2 {
    float: left;
    width: 100%;
    font-size: 21px;
    font-weight: 600;
    line-height: 31px;
    text-align: justify;
}
h2.new_h2 img {
    float: left;
    width: 168px;
    border-radius: 10px;
    margin-right: 10px;
    margin-top: 6px;
}
.video_res {
    float: left;
    margin-bottom: 10px;
}.new_video_desc {
    font-size: 18px;
    text-align: justify;
    line-height: 30px;
    margin-top: 10px;
    color: #111;
    font-weight: 600;
}span.new_teaser {
    font-size: 21px;
    text-align: justify;
    line-height: 33px;
    margin-top: 10px;
    color: #111;
    float: left;
    width: 100%;
    font-weight: 600;
}.detail_news img {
    width: 102.25% !important;
    height: auto !important;
    border-radius: 19px;
    margin-left: -1%;
    margin-top: -1%;
}.detail_news h2 {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    font-size: 21px;
    font-weight: 600;
    text-align: justify;
}
.detail_news ul li {
    list-style: disc;
    font-size: 16px;
    margin-left: 30px;
        line-height: 36px;
}
.detail_news strong {
    font-weight: 600;
}
.detail_news h3 {
    float: left;
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
    font-size: 21px;
    font-weight: 600;
    text-align: justify;
}.detail_news ol li {
    list-style: decimal;
    font-size: 18px;
        line-height: 36px;
}.detail_news blockquote {
    float: left;
    background: #fdebbd;
    padding: 15px;
    font-size: 18px;
    font-weight: 500;
    line-height: 35px;
    margin-left: -15px;
    width: 100%;
    margin-top: 10px;
}.detail_news ol {
    float: left;
    width: 685px;
    padding-left: 30px;
}
a.most_view_img {
    width: 100%;
    float: left;
}
a.most_view_img img {
    width: 100%;
    border-radius: 10px;
}.most_view_right h4.title a {
    font-size: 15px;
    font-weight: 400;
    float: right;
    width: 220px;
    line-height: 25px;
    color: #666666;
    margin-top: 6px;
    margin-right: 5px;
}ul.list_news.list_info li a.title {
    font-size: 16px;
    color: #cc5269;
    font-weight: 500;
    margin-bottom: 8px;
    float: right;
    width: 379px;
    line-height: 26px;
}ul.list_news.list_info li a.news_images img {
    width: 310px;
    border-radius: 12px;
    float: left;
    margin-right: 15px;
}
ul.list_news.list_info li p.teaser {
    float: right;
    width: 379px;
    line-height: 26px;
    font-size: 15px;
    color: #2c2525;
    font-weight: 390;
    text-align: justify;
}ul.list_news.list_info li span.info {
    float: left;
    font-size: 12px;
    color: #666;
    margin-top: 10px;
}
.most_view_right h4.title img {
    height: 30px;
    float: left;
    margin-left: 5px;
}
.list_news_old {
        float: left;
    width: 980px;
    margin-top: 15px;
}.list_news_old li {
    float: left;
    width: 225px;
    margin-right: 20px;
    background: #fff2d5;
    border-radius: 19px;
    height: 218px;
    margin-bottom: 20px;
    overflow: hidden;
}.list_news_old li a {
    float: left;
    width: 100%;
    height: 150px;
    overflow: hidden;
    margin-bottom: 10px;
}
.list_news_old li img {
    float: left;
    width: 100% !important;
    height: auto !important;
    transition: all .3s;
    border-radius: 0px;
}.list_news_old li h4.title_home a {
    font-size: 15px;
    line-height: 25px;
    float: left;
    width: 90%;
    font-weight: 400;
    color: #cc5269;
    margin-left: 5%;
    text-align: left;
    height: auto;
}
.news_content_news h3 {
    color: #cc5269;
    width: 100%;
    font-size: 19px;
    font-weight: 500;
    line-height: 38px;
    margin-top: 3px;
}.news_content_news p {
    font-size: 16.9px;
    line-height: 38px;
}.news_content_news p b , .news_content_news li b{
    font-size: 17px;
    font-weight: 500;
}.news_content_news p a {
    color: #cc5269;
}
.news_content_news {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    margin-left: 0%;
    line-height: 38px;
    text-align: justify;
    color: #44312b;
    margin-bottom: 5px;
}.news_content_news blockquote {
    padding: 0px;
    margin: 0px;
    color: #cc5269;
    font-style: italic;
}
.detail_news .news_content_news img {
    width: 102% !important;
    margin-left: -1%;
    margin-top: 10px;
    margin-bottom: 10px;
}.baidawng {
    float: left;
    text-align: left;
    font-size: 12px;
    margin-right: 0px;
    font-weight: 300;
    color: #888;
    width: 100%;
    font-style: italic;
    padding-top: 10px;
    margin-top: 0px;
    border-top: 1px dashed #cecccc;
}.news_content_news ul li {
    list-style: none;
    margin-left: 0px;
    border-top: 1px dashed #d3c9b8;
    margin-top: 5px;
    padding-top: 5px;
    float: left;
    width: 680px;
}.news_content_news ul li strong {
    font-size: 16px;
    font-weight: 600;
}
.img_title_popup {
    margin-bottom: -69.9px !important;
    height: 58px !important;
    margin-top: 17.5px !important;
}.most_view_right {
    width: 225px;
    float: right;
    margin-top: 0px;
    padding: 0px;
    margin-bottom: 15px;
}.right_baner_img_bbt a img {
    width: 100%;border-radius: 19px;margin-bottom: 12px;background: #FFF;
}
@keyframes pulse-black {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.7);
  }
  
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
  
  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}.popup__content .line input::placeholder {
    color: #6f605a;
    font-size: 19px;
    font-weight: 450;
    line-height: 39px;
}
.button.fl a img.bt_payment {
  transition: transform 0.3s ease; /* tạo hiệu ứng mượt */
}

.button.fl a .checkmark {
    font-size: 9px;
    position: relative;
    float: left;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
    margin-top: 2px;
    margin-left: 9.9px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 200;
    margin-bottom: -12px;letter-spacing: 0.5px;
}

.button.fl a:hover .checkmark {
  opacity: 1; /* hiện dấu chọn khi hover */
}
a.lg {
    float: left;
    width: 100%;
    overflow: hidden;
}
.ab_bbt_rehab ul td, th {
    padding: 8px 8px 8px 15px;
    line-height: 30px;
    color: #44312b;
    font-size: 16px;
}.ab_bbt_rehab ul td strong, th strong {
    font-weight: 500;font-size: 16px;

}

.ab_bbt_rehab ul tr:nth-child(even){background-color: #fcefd5;}

.ab_bbt_rehab ul tr{background-color: #e8d3aa;}

.ab_bbt_rehab ul tr:hover {background-color: #ddd;}

.ab_bbt_rehab ul th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #ce6072;
  color: white;
}.ab_bbt_rehab ul .What-You-Get tr , .ab_bbt_rehab ul .Why-Trust-BBT-Rehab tr , .ab_bbt_rehab ul .Why-Trust-BBT-Rehab tr:nth-child(even) {
        background: none;
}.ab_bbt_rehab ul .What-You-Get tr:hover , .ab_bbt_rehab ul .Why-Trust-BBT-Rehab tr:hover , .ab_bbt_rehab ul .Why-Trust-BBT-Rehab tr:nth-child(even):hover {
    background: none;
}.feedback_info li a.avata_user_cpment {
    float: left;
    width: 12vw;
    aspect-ratio: 1/1;
    min-width: 36px;
    font-size: 20px;
    max-width: 56px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(45deg, #cc5269, #f7748d);
    color: #fff;
    font-weight: 400;
    margin-right: 10px;
    margin-top: 25px;
}
a#start_rehab_now_end_home {
    background-color: #22C55E;
    color: white;
    text-decoration: none;
    padding: 8px 16px;
    border-radius: 60px;
    font-size: 21px;
    text-transform: uppercase;
    float: left;
    font-weight: 690;
}.images_doc p:last-child {
    border-bottom: 0px solid #e9e9e9;
    padding-bottom: 8px;
}.title_on {
    text-align: center;
    position: relative;
    margin-top: -33px;
}
.right_baner_img_bbt a#start_rehab_now_end_home {
    color: white;
    text-decoration: none;
    background: none;
    padding: 0px;
    border-radius: 0px;
    font-size: 0px;
    text-transform: uppercase;
    float: left;
    font-weight: 690;
}
.pay_sucess_pc {
    float: right;
    width: 960px;
    margin-top: 120px;
    margin-bottom: 15px;
    margin-right: 20px;
}span.info_payment_order_successful {
    width: 72%;
    float: left;
    margin-left: 12%;
    margin-top: 18px;
    padding: 55px 3% 3% 3%;
    border-radius: 45px 45px 25px 25px;
    background: #fde8bb;
    margin-right: 12%;
    font-size: 18px;
    text-align: justify;
    line-height: 36px;
    color: #44312b;
    font-weight: 400;
}i.line_payment {
    float: left;
    width: 100%;
    font-style: normal;
    border-bottom: 1px solid #f7da9c;
    margin-bottom: 10px;
    padding-bottom: 10px;
}.title_payment_stt {
    float: left;
    width: 100%;
    color: #cc5269;
    font-size: 19px;
    font-weight: 500;
    border-bottom: 1px solid #cc526961;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
a.call_now_us_sp {
    position: fixed;
    bottom: 2%;
    width: 112px;
    right: 2%;
    opacity: 0;
    transform: translateY(30px);
    animation: callFadeUp 0.8s ease forwards;
    animation-delay: 1s;
        z-index: 9;
}

@keyframes callFadeUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

a.call_now_us_sp img {
    width: 100%;
    height: auto;
}

